# BuildPhaseProgressEvent

@Incubating
interface BuildPhaseProgressEvent : ProgressEvent

Event describing the build phase.

#### Since

7.6

#### Inheritors

BuildPhaseStartEvent
BuildPhaseFinishEvent

## Functions

getDescriptor
Link copied to clipboard
abstract fun getDescriptor(): BuildPhaseOperationDescriptor
getDisplayName
Link copied to clipboard
abstract fun getDisplayName(): String
getEventTime
Link copied to clipboard
abstract fun getEventTime(): Long